Data must be a byte string pyopenssl error 

Update your version of openpyssl to version 0.15+ to resolve the data must be a byte string error.

Update your version of openpyssl to version 0.15+ to resolve the "data must be a byte string error" encountered when setting up email or http alerts.